<form class="form-horizontal" action="" method="post">
    <div class=" p-3">
        <!---/Contact Person-->
        <h5 class="font-weight-bold label">Contact Persons</h5>
        <hr />
        <app-admin-customer-contact-person></app-admin-customer-contact-person>
        <hr />
    </div>
    <div class="text-right mb-2">
        <button type="button" class="btn btn-warning">Cancel</button>
        <button type="button" class="btn btn-primary">Save</button>
    </div>
</form>